/* CSS fix for IE8 */

/* CHECKBOX STYLE */
input[type="checkbox"]{
    display: block !important;
}

input[type="checkbox"] + label span{
    display: none !important;
}

input[type="checkbox"]:checked + label span{
    display: none !important;
}

/* PORTFOLIO AND GALLERY STYLES */
.portfolio a.info{
    display: none !important;
}

.portfolio:hover a.info{
    display: inline-block !important;
}

.portfolio:hover .mask{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
}

.portfolio:hover img{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)" !important;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70) !important;
}

/* SLIDER CAPTION */
.nivo-caption{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)" !important;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70) !important;
}

.portfolio-filters{
    border: none;
}

.portfolio-filters li > a{
    background: #d74142;
    color: #fff;
}

.portfolio-filters li li > a{
    background: #fff;
    color: #8f8f8f;
}
